
body {
	padding: 0; margin: 0;
	/*background:rgb(255,190,0);*/
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #000;
}
.gradient-bg{
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FFC300 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FFC300 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FFC300 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #FFC300));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FFC300 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to top, #FFFFFF 0%, #FFC300 100%);	
}
.wrapper_960 {
    padding: 10px 10px;
    background: #000;
    width: 960px;
    margin: 0 auto;
}


h3.page_label_title {
	font-size: 16px;
}
	h3.page_label_title a, h3.page_label_title a:hover, 
	.form_contact_right a, .form_contact_right a:hover {
		color: #fff;
		text-decoration: none;
	}
	h3.page_label_title a:hover,
	.form_contact_right a:hover {
		text-decoration: underline;
	}

	#form_member_login a, #form_member_login a:hover {
		color: #fff;
		text-decoration: underline;
	}
	#form_member_login a:hover {
		text-decoration: none;
	}

h2.page_content_title, h2.page_content_single_title {
	font-family: 'OrbitronMedium', sans-serif;
	font-size: 24px;
	color: #fff;
}
	h2.page_content_single_title {
		color: #333;
	}


#box_footer {
	color: #fff;
	margin-top: 20px;
	padding-bottom: 40px;
}
	#footer_left {
		float: left;
		width: 600px;
	}
		#footer_left a, #footer_left a:hover {
			color: #fff;
			text-decoration: underline;
		}
		#footer_left a:hover {
			text-decoration: none;
		}
	#footer_right {
		float: right;
		width: 200px;
		text-align: right;
	}

#box_header {
	margin-top: 10px;
	color: #fff;
}
	#box_header_top a, #box_header_top a:hover {
		color: #fff;
		text-decoration: underline;
	}
	#box_header_top a:hover {
		text-decoration: none;	
	}
	#header_left {
		float: left;
		width: 220px;
		margin-right: 30px;
	}
	#header_center1, #header_center2, #header_center3, #header_center4 {
		float: left;
		width: 170px;
		margin-right: 10px;
	}
	#header_center3, #header_center4 {
		width: 100px;
		margin: 0px;
		margin-top: 18px;
	}
	#header_center4 {
		width: 140px;
	}
		.input_login {
			width: 160px;
		}
		.input_search {
			width: 180px;
		}

	#header_before_login {
		float: left;
		width: 80px;
		display: block;
	}
	#header_login {
		float: left;
		width: 498px;
		border: 1px solid #ccc;
		padding: 10px;
	}
		#header_login_left {
			float: left;
			width: 300px;
		}
		#header_login_right {
			float: right;
			width: 195px;
			text-align: right;
		}
		#header_login a, #header_login a:hover {
			text-decoration: underline;
		}
		#header_login a:hover {
			text-decoration: none;
		}

	#header_right {
		float: right;
		width: 100px;
		text-align: right;
	}
		img.ico_social {
			width: 30px;
		}

#box_header_bottom {
	margin-top: 15px;
}
	#header_menu {
		float: left;
		width: 670px;
	}
		#nav {
			margin: 0; padding: 0;
			list-style: none;
		}
			li.li_nav_sep {
				float: left;
				height: 30px;
				width: 1px;
				background: #fff;
			}
			li.li_nav, li.li_nav:hover {
				float: left;
				display: block;
				text-align: center;
				padding: 5px 15px;
				font-family: 'LatoBold', sans-serif;
				font-size: 15px;
			}

			a.a_nav, a.a_nav:hover {
				color: #fff;
				text-decoration: none;
			}
			a.a_nav:hover {
				text-decoration: underline;
			}

	#header_search {
		float: right;
		width: 280px;
		text-align: right;
		margin-top: -5px;
	}

.box_content {
	;
}
	.box_content_left {
		float: left;
		width: 610px;
		background: #eeeeee url("../images/bg_content.png") repeat-x;
		padding: 15px;
	}
		.box_news, .box_single2_in {
			background: #fff;
			padding: 15px;
		}
			a.a_general, a.a_general:hover {
				color: #000;
				text-decoration: underline;
			}
			a.a_general:hover {
				text-decoration: none;
			}
			.new_row {
				padding-bottom: 15px;
				margin-bottom: 15px;
				border-bottom: 1px solid #ccc;
			}
				h3.new_title {
					font-family: 'LatoBold', sans-serif;
					font-size: 16px;
					color: #000;
				}
					h3.new_title a, h3.new_title a:hover {
						color: #000;
						text-decoration: none;
					}
					h3.new_title a:hover {
						text-decoration: underline;
					}
				.new_text {
					text-align: justify;
				}
				img.new_img {
					float: right;
					width: 120px;
					height: 120px;
					margin-left: 15px;
				}

	.box_sidebar_right {
		float: right;
		width: 310px;
	}
		.box_sidebar {
			padding: 15px;
			background: #333;
			color: #fff;
			margin-bottom: 15px;
		}
		.box_sidebar_sep, .box_sidebar_sep2 {
			height: 2px;
			margin: 20px 0px;
			background: #adadad;
		}
			.box_sidebar_sep2 {
				height: 1px;
			}
			.register_label {
				float: left;
				width: 80px;
				padding: 10px 0px;
			}
			.register_input {
				float: right;
				width: 200px;
			}
			form#form_contact .register_input {
				width: 240px;
				margin-right: 20px;
			}

				.input_register, .input_member_login {
					width: 190px;
				}
				.input_contact {
					width: 230px;
				}

			.feedback_text {
				float: left;
				width: 200px;
				height: 80px;
				display: table;
			}
			img.feedback_img {
				float: right;
				width: 80px;
				height: 80px;
			}

.box_single, .box_single2 {
	background: #fff;
	padding: 15px;
}
.box_single2 {
	background: #eeeeee url("../images/bg_content.png") repeat-x;
}
	.div_continue {
		margin-bottom: 15px;
	}

/* cart */
.border_bottom, .border_bottom_top {
	width: 960px;
	height: 11px;
	background: url("../images/border_bottom.png") no-repeat;
}
.border_bottom_top {
    background-position: -400px 0px;
}


/* contact */
#contact_left {
	float: left;
	width: 310px;
	background: #eeeeee url("../images/bg_content.png") repeat-x;
	padding: 15px;
}
	.box_contact_left {
		background: #fff;
		color: #000;
		padding: 15px;
	}

#contact_right {
	float: right;
	width: 610px;
}
	#box_form_contact {
		background: #333;
		color: #fff;
		padding: 15px;
		margin-bottom: 15px;
	}
		.form_contact_left {
			float: left;
			width: 360px;
		}
		.form_contact_right {
			float: right;
			width: 220px;
		}

	.contact_adv {
		color: #333;
		padding: 15px;
		background: #ccc;
		min-height: 100px;
		margin-bottom: 15px;
	}
        .contact_map{
            width: 220px;
            height: 180px;
            overflow: hidden;
        }

/* press releases */
ul#news_sidebar li a, ul#news_sidebar li a:hover {
	color: #fff;
	text-decoration: underline;
}
	ul#news_sidebar li a:hover {
		text-decoration: none;
	}

.news_adv {
	/*
	color: #333;
	padding: 15px;
	background: #acacac;
	min-height: 100px;
	*/
	margin-top: 15px;
}
	img.adv_image {
		width: 960px;
		height: 100px;
	}
	img.adv_image_contact {
		width: 610px;
		height: 100px;
	}


/* register */
.form_input2 div {
	float: left;
}
.span_input {
	width: 180px;
	padding: 8px;
}
	input.input_text2 {
		width: 370px;
	}
	input.input_datepicker {
		width: 150px;
		margin-right: 5px;
	}
	.span_method {
		width: 400px;
	}

.span_account_label, .span_account_value {
	float: left;
	margin: 5px 20px;
	width: 150px;
}
.span_account_value {
	margin: 5px 0px;
	width: 600px;
}

.a_agree a, .a_agree a:hover {
	color: #000;
	text-decoration: underline;
}
.a_agree a:hover {
	text-decoration: none;
}


/* product details */
.box_detail {
	background: #fff;
}
	.detail_left {
		float: left;
		width: 305px;
		background: #ccc;
		padding: 15px;
		padding-bottom: 30px;
	}
	.detail_right {
		float: right;
		width: 595px;
		min-height: 417px;
		background: #fff;
		padding: 15px;
	}

.box_order {
	border: 1px solid #ccc;
	background: #eee;
	padding: 7px 15px;
	margin-bottom: 15px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
		behavior: url('../image/border-radius.htc');
}
	span.order_sep {
		margin: 0px 15px;
		padding: 10px 0px;
		border-left: 1px solid #ccc;
	}
	.span_request {
		margin-top: 5px;
	}

	span.order_label {
		float: left;
		width: 130px;
		font-weight: bold;
	}
	span.order_value {
		float: left;
		width: 430px;
	}


.related_product {
	background: #333;
	padding: 15px;
}
	.related_col {
		float: left;
		width: 170px;
		text-align: center;
		margin: 0px 8px;
	}
		.related_col h3 {
			margin: 0;
			margin-bottom: 2px;
		}
		.related_col_contact {
			margin: 0px 11px;
		}
		.related_sep {
			margin-top: 10px;
		}
	.related_cat {
		float: right;
	}
		img.related_image {
			width: 170px;
			height: 170px;
		}
		a.related_col_link {
			text-decoration: none;
		}
		h2.related_title {
			font-size: 16px;
			color: #fff;
			height: 50px;
			background: url("../images/bg_transparent_black.png") repeat;
			position: relative;
			top: -55px;
			margin-bottom: -40px;
			text-decoration: none;
		}
			a.related_col_link h2.related_title, a.related_col_link:hover h2.related_title,
			a.related_link, a.related_link:hover {
				color: #fff;
				text-decoration: none;
				display: block;
			}
			a.related_col_link:hover h2.related_title,
			a.related_link:hover {
				text-decoration: underline;
			}


/* products */
ul#sidebar_category, ul#sidebar_category li {
	margin: 0; padding: 0;
	list-style: none;
}
ul#sidebar_category {
	position: relative;
	top: -66px;
	width: 193px;
	height: 266px;
	margin-bottom: -81px;
	padding-bottom: 0px;
	background: #000;
}

	li.li_category {
		position: relative;
		right: -70px;
		width: 123px;
		text-align: left;
	}
	a.a_category, a.a_category:hover {
		cursor: pointer;
		color: #fff;
		font-size: 14px;
		text-decoration: none;
		margin-left: -70px;
		display: block;
		padding: 3px 20px 3px 20px;
	}
	a.a_category:hover, a.a_category_focus {
		background: #555 url("../images/arrow_left.png") no-repeat 3px;
	}


.link_assist {
	margin-top: 25px;
	padding-bottom: 5px;
}
	.link_assist a, .link_assist a:hover {
		color: #fff;
		text-decoration: underline;
	}
	.link_assist a:hover {
		text-decoration: none;
	}

.box_searching {	
	background: #eee;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 12px;
}
	.box_searching .related_col {
		text-align: left;
	}
	select.sel_searching {
		width: 170px;
	}

.box_products {
	background: #fff;
	padding: 13px;
}
	img.img_product {
		width: 80px;
		height: 80px;
		border: 1px solid #ccc;
		margin-top: 10px;
	}

	table.table_product tr:nth-child(even) td, table.table_product tr.even td,
	table.table_product tr td {
		padding: 5px;
	}
	table.table_product tr td.td_name {
		width: 140px;
	}
	table.table_product tr td.td_price {
		width: 80px;
	}
	table.table_product tr td.td_code {
		font-size: 12px;
	}
	table.table_product tr.no_border td {
		border: none;
	}

	a.a_product, a.a_product:hover {
		font-family: 'LatoBold', sans-serif;
		text-decoration: none;
	}
	a.a_product:hover {
		text-decoration: underline;
	}


/* cart place order */
#box_payment {
	margin-left: 22px;
	padding: 15px;
	width: 460px;
	border: 1px solid #ccc;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
		behavior: url('../image/border-radius.htc');	
}
	img.img_payment {
		margin: 5px 25px;
	}

#form_place_order {
	float: left;
	width: 580px;
}
#my_cart {
	float: right;
	width: 300px;
	padding-left: 10px;
	border-left: 1px solid #ccc;
	margin-top: 20px;
}
	.cart_item {
		float: left;
		width: 210px;
	}
	.cart_price {
		float: right;
		width: 90px;
		text-align: right;
	}
	.cart_sep {
		height: 1px;
		background: #ccc;
		margin: 8px 0px;
	}
	.cart_bold {
		font-family: 'LatoBold', sans-serif;
	}


/* account */
#box_account_link {
	position: relative;
	top: -60px;
	left: 210px;
	margin-bottom: -20px;
	color: #fff;
}
	#box_account_link a, #box_account_link a:hover {
		color: #fff;
		text-decoration: underline;
	}
	#box_account_link a:hover {
		text-decoration: none;
	}


/* login */
.box_login_left {
	float: left;
	width: 455px;
	border-right: 1px dashed #ccc;
}
.box_login_right {
	float: right;
	width: 455px;
}
.div_signup {
	margin-top: 100px;
}
	.div_signup a {
		margin: 0px 5px;
	}


/* banner */
.box_banner {
	margin-bottom: 12px;
}


/* static */
.box_single2_in h1, .box_single2_in h2, .box_single2_in h3, .box_single2_in h4, .box_single2_in h5, .box_single2_in h6,
.box_contact_left h1, .box_contact_left h2, .box_contact_left h3, .box_contact_left h4, .box_contact_left h5, .box_contact_left h6,
#iken-static-specifications h1, #iken-static-specifications h2, #iken-static-specifications h3, #iken-static-specifications h4, #iken-static-specifications h5, #iken-static-specifications h6 {
	color: #333;
}

	ul.iken-static-spec-nav {
		cursor: pointer;
		margin: 0; padding: 0;
		list-style: none;
	}
		ul.iken-static-spec-nav li {
			float: left;
			display: block;
			background: #333;
			color: #fff;
			font-family: 'OrbitronMedium', sans-serif;
			font-size: 14px;
			padding: 5px 15px 3px 15px;
			margin-right: 10px;
			border-top: 1px solid #ccc;
			border-right: 1px solid #ccc;
			border-left: 1px solid #ccc;
			z-index: 1;
		}
			ul.iken-static-spec-nav li.ccslider-nav-active {
				background: #fff;
				color: #333;
				position: relative;
				z-index: 10;
			}
		#iken-static-specifications div {
			background: #fff;
			clear: both;
			border: 1px solid #ccc;
			padding: 15px;
			position: relative;
			top: -1px;
			z-index: 5;
		}

.div_purchase {
	width: 590px;
	background: #eee;
	margin-top: 15px;
	padding: 10px 0px;
}


.link_expand {
	cursor: pointer;
	padding: 3px 20px 3px 10px;
	text-decoration: none;
}
	.link_expand_no {
		background: url("../images/nav_bottom.png") no-repeat 93% 10px;
	}
	.link_expand_yes {
		background: url("../images/nav_top.png") no-repeat 93% 10px;
	}


	#box_expand_yes h3, #box_expand_yes h4, #box_expand_yes h5, #box_expand_yes h6 {
		margin: 0; padding: 0;
		margin-bottom: 10px;
		font-family: 'LatoBold', sans-serif;
		color: #000;
	}
		#box_expand_yes h3 {
			font-size: 26px;
		}
		#box_expand_yes h4 {
			font-size: 18px;
		}
	#box_expand_yes table tr td {
		vertical-align: top;
	}
	#box_expand_yes table tr td a, #box_expand_yes table tr td a:hover {
		color: #06C;
		text-decoration: none;
		font-weight: normal;
	}
		#box_expand_yes table tr td a:hover {
			text-decoration: underline;
		}

.detail_desc{
    margin-top: 10px;
}
.no_underline{
    text-decoration: none;
}
.number{
    text-align: right;
}